» Ubuntu » Balíky

Error

two or more packages specified (linux-igd natty)